


/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */
@import "//fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css";
* {margin-top: 0;}
html {overflow-x: hidden;}
body {font-family:"Open Sans Hebrew Condensed",serif;margin: 0;color: #666;overflow-x: hidden;}
h1 {font-family:"Open Sans Hebrew Condensed",serif;}
h2 {font-family:"Open Sans Hebrew Condensed",serif;}
h3 {font-family:"Open Sans Hebrew Condensed",serif;}
input, select, textarea {font-family: "open sans hebrew condensed"}
a.btn, button.btn {background: #edbd03;border-radius: 5px;color: #fff;display: block;font-size: 30px;font-weight: normal !important;
    text-align: center;width: 245px;opacity: 1;cursor: pointer;text-decoration: none;font-family:"open sans hebrew condensed"; /* Yair change from 250 to 245 */
    transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
a.btn:hover, button.btn:hover {color: #fff;opacity: 0.6;}
a.btn.blue {background: #03B8ED;}
input[type="submit"] {-webkit-appearance:none;}
*:focus {outline: none;}
img {max-width: 100%;}
::-webkit-input-placeholder { /* WebKit browsers */   
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
}
header ::-webkit-input-placeholder { /* WebKit browsers */   
    color: #fff;
    opacity:  1;
}
header :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity:  1;
   color: #fff;
}
header ::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity:  1;
   color: #fff;
}
header :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
    opacity:  1;
}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
#wrapper:not(.home):not(.about):not(.contact):not(.eng) {padding-top: 130px;}
.row {width: 1100px;margin: 0 auto;}
.span {display: inline-block;vertical-align: top;}
.clr {clear: both;}
article {font-family: arial;}
#main #modal-form {display: none;}
.mobile {display: none !important;}
#k2Container .anchor {position: relative;top: -110px;}
#home #k2Container { display: none; } /* 2021-04-6 - Yair remove K2 category from home page */
@media screen and (min-width: 641px) {
    #home #slider img { margin-top: 145px; }
}

/* ************************************************************************************************** */
/* HEADER CSS																						  */
/* ************************************************************************************************** */
header {position: fixed;top: 0;width: 100%;z-index: 10000;right: 0;}
#header-2 {background: rgba(255, 255, 255, 0.9);padding: 15px 0;border-bottom: 1px solid #cecece;}
#header-2 .row {position: relative;}
.moduletable_weather-link {cursor: pointer;float: left;margin-left: 30px;margin-top: 2px;}
.moduletable.lang {float: left;margin-left: 30px;}
.moduletable.lang a {color: #fff;}
.moduletable_logo {margin-left: 30px;width: 130px;}
.moduletable_logo img {width: 130px;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.scroll .moduletable_logo img {width: 90px;}
.header-info.span.desktop {padding-top: 15px;float: left;}
/*.moduletable_header-info {background: url("../images/phone-bullet.png") no-repeat left;font-size: 22px;padding-left: 40px;margin-bottom: 30px;
    transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}*/
.moduletable_header-info {background: #ed1940;border-radius: 5px;color: #fff;font-size: 22px;margin-bottom: 28px;margin-top: -10px;padding: 0px 20px; /* 0 was 5... Yair */
  text-align: center;transition: all 0.5s linear 0s;-webkit-transition: all 0.5s linear 0s; height: 48px /* new - Yair */;}
.moduletable_header-info a {color: inherit;text-decoration: none;}
.scroll .moduletable_header-info {margin-bottom: 7px;}
.custom_header-info: {height: 48px /* new - Yair */;}
.moduletable_header-info p {margin-bottom: 0;}
header .moduletable_search {text-align: left;}
header .moduletable_search button {background-color: #ED1A41;background-image: url("../images/search-icn.png");border: 0;display: inline;
    height: 24px;padding: 4px;width: 26px;margin-top: 3px;cursor: pointer;background-repeat:no-repeat;background-position: center;border-radius: 5px 0 0 5px;}
header .moduletable_search .search-query {border: 1px solid #cecece;height: 24px;padding: 0 10px;vertical-align: bottom;width: 0;box-sizing:border-box;
  border-radius: 0 5px 5px 0;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;width: 235px;}
header .moduletable_search:hover .search-query, header .moduletable_search .search-query:focus {width: 235px;border: 1px solid #cecece;padding: 0 10px;}
.moduletable_weather {background: #747474;left: 200px;position: absolute;top: -15px;z-index: 55;color: #fff;font-size: 16px;
    font-weight: normal;text-align: right;overflow: hidden;height: 0px;
    transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.moduletable_weather.open {height: 225px;}
.weather_sp1 {position: relative;}
.weather_sp1_close_btn {position: absolute;top: 0px;right: 10px;cursor: pointer;font: bold 15px arial;border: 1px solid;
    padding: 0px 3px;}


/* Menu */
header ul.menu {margin: 0;padding: 0;font-size: 17px;}
header ul.menu > li {display: inline-block;margin-left: 10px;padding-left: 10px;position: relative;}
header ul.menu > li:last-child {margin-left: 0;padding-left: 0;}
header ul.menu > li.active::after, header ul.menu > li:hover::after {background: #747474;bottom: -10px;content: "";
    height: 4px;position: absolute;right: 0;width: calc(100% - 10px);}
header ul.menu > li:last-child::after {width: 100%;}
header ul.menu > li > a {text-decoration: none;}
.moduletable.main-menu {margin-bottom: 34px;margin-top: 15px;position: relative;top: 0;
    transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.scroll .moduletable.main-menu {margin-bottom: 10px;top: -10px;}
.moduletable.main-menu, .moduletable.main-menu a {color: #8f8f8f;}
.moduletable.cat-menu, .moduletable.cat-menu a {color: #393939;}

/* ************************************************************************************************** */
/* HOME PAGE CSS 																					  */
/* ************************************************************************************************** */
/* Slider */
.b-ozbutton {margin-top: 20px !important;}
.b-ozbutton .btn {margin: 0 auto 20px !important}

/* Categoreis */
.home#k2Container.itemListView.services {padding: 30px 10px 50px;}
a.subCategoryImage {position: relative;}
div.subCategory h2 { bottom: 3px;} /* Yair added height... */
a.subCategoryImage::before {background: rgba(0, 0, 0, 0);content: "";height: 100%;position: absolute;right: 0;top: 0;
    width: 100%;transition: all 0.5s linear 0s;-webkit-transition: all 0.5s linear 0s;}
a.subCategoryImage:hover::before {background: rgba(0, 0, 0, 0.3);}

/* Testimonials */
#testimonials {padding: 10px 0;} /* Yair, was 60 */
.bt-cs .bt-inner img {border: 0 none;margin: 0;outline: 0 none;margin-bottom: 10px;}
.bt-cs .bt-inner .bt-title {color: inherit;font-size: 18px;font-weight: normal;line-height: normal;margin-bottom: 50px;
	text-align: center;}
.bt-introtext {padding: 40px 60px 50px;line-height: 1.5;background-image: url(../images/quote.png), url(../images/quote.png);
    background-repeat: no-repeat;background-position: right top, left bottom;font-family: arial;}
.bt_handles {bottom: 0;text-align: center;width: 100%;}
.bt-cs .bt_handles li {display: inline-block;float: none;vertical-align: top;}
.bt_handles li a {background: url(../images/bullets.png);padding: 15px 0 0 !important;width: 15px;}
.bt_handles li.current a {background-position: right center;}

/* ************************************************************************************************** */
/* PAGES CSS		 																				  */
/* ************************************************************************************************** */
/* Bottom Form */
#form {padding: 30px 0 60px;background: url(../images/natural_paper_small.png);font-family: "open sans hebrew condensed";}
.rsform {position: relative;padding-bottom: 30px;width: 1000px;margin: 0 auto;}
.pretext1 {font-size: 30px;margin-bottom: 5px;text-align: center;}
.pretext2 {font-size: 25px;margin-bottom: 20px;text-align: center;}
.rsform-block {font-size: 18px;display: inline-block;vertical-align: bottom;width: 260px;margin-left: 15px;}
.rsform-block-subscribe {position: absolute;bottom: 0;right: 0;width: auto;margin: 0;}
.rsform-block-send {margin-left: 0;width: 160px;}
.rsform-input-box {width: 100%;border: 1px solid #cecece;border-radius:5px;height:40px;box-sizing:border-box;padding:0 10px;
  font-size: 18px;}
.rsform-submit-button {width: 100%;cursor: pointer;font-size: 25px;color: #fff;border: 0;border-radius: 5px;height: 40px;
	background: #03B8ED;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.rsform-submit-button:hover {opacity: 0.6;}

/* Top Background */
#top-bg {position: relative;}
#top-bg .moduletable {margin-right: -1000px;position: absolute;right: 50%;}
#top-bg p {margin: 0;}
.about #top-bg {height: 811px;}
#top-bg .about-top .row {bottom: 200px;margin-right: -550px;position: absolute;right: 50%;}

/* About */
.itemListView.about {position: relative;margin-top: 40px;}
.about div.itemListCategoriesBlock {position: absolute;top: -680px;width: 540px;}
.about div.itemListCategory {background: rgba(255, 255, 255, 0.9);border: 0;padding: 10px 20px;}
.about #itemListLeading {margin-bottom: 40px;}
.about #itemListLeading .slider-wrapper {width: 540px;display: inline-block;vertical-align: top;margin-left: 15px;}
.about #itemListLeading .catItemInner {display: inline-block;vertical-align: top;width: 540px;}
.about #itemListPrimary .itemContainer {position: relative;box-sizing: border-box;margin-bottom: 40px;}
.about #itemListPrimary .itemContainer.itemContainerLast {padding-right: 10px;}
.about #itemListPrimary .catItemInner {background: rgba(255, 255, 255, 0.9);box-sizing: border-box;height: 250px;
	font-family: "open sans hebrew condensed";padding: 100px 20px 20px;position: absolute;right: 0;top: 0;
    width: 180px;line-height: 1.5;}
.about #itemListPrimary .catItemTitle {font-size: 25px;font-weight: normal;margin-bottom: 10px;padding-bottom: 10px;
	position: relative;}
.about #itemListPrimary .catItemTitle::after {border-bottom: 3px solid;bottom: 0;content: "";position: absolute;right: 0;
    width: 50px;}
.about #itemListPrimary a {color: #666;text-decoration: none;}

/* Services Blog */
#k2Container.itemListView.services {padding: 30px 0 0;}
.services .itemContainer {box-sizing: border-box;padding: 0 20px;width: 25%;}
.services .itemContainer img {max-width: 100%;}
#filter {padding-top: 50px;}
#k2FilterSelectors {background: #ebebeb;position: fixed;right: 0;top: 130px;width: 100%;z-index: 100;
  transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.scroll #k2FilterSelectors {top: 103px;}
#k2FilterPlaceHolder {display: none;}
#k2FilterSelectors > form {font-family: "open sans hebrew condensed";margin: 0 auto;padding: 15px 0 5px;width: 1100px;}
.k2Filter div.k2FilterSelect {display: inline-block;float: none;vertical-align: top;}
.k2FilterSelectInner > label {display: inline-block;margin-left: 20px;vertical-align: top;}
.k2FilterSelectInner select {-moz-appearance: none;background: url("../images/triangle.png") no-repeat 10px #FFF;text-indent: 0.01px;
    text-overflow: "";-webkit-appearance: none;border: 0;padding: 5px 0 5px 40px;width: 145px;border-radius: 5px;color: #666;font-size: 16px;height: 35px;}
.k2Filter.camps div.k2FilterSelect {margin-left: 20px;width: 210px !important;}
.k2Filter.camps .k2FilterSelectInner > label {display: none;}
.k2FilterSelectInner input[type="checkbox"] {display: none;}
.k2FilterSelectInner input[type="checkbox"] + label {position: relative;padding-right: 30px;cursor: pointer;}
.k2FilterSelectInner input[type="checkbox"] + label:before {position: absolute;right: 0;top: -4px; content: "";background: url(../images/checkbox-off.png);
  height: 26px;width: 24px;}
.k2FilterSelectInner input[type="checkbox"]:checked + label:before {background: url(../images/checkbox-on.png); }
.field_row {display: inline-block;margin-left: 20px;vertical-align: top;}
.services div.groupPrimary {margin-bottom: 40px;position: relative;}
.services div.catItemHeader {background: rgba(0, 0, 0, 0.9);bottom: 0;position: absolute;text-align: center;width: 100%;
	z-index: 1;}
.services div.catItemHeader h2.catItemTitle {margin: 0;padding: 10px;font-weight: normal;font-size: 20px;} /* Yair: was h3... changed to h2... */
.services div.catItemHeader h2.catItemTitle a {color: #fff;text-decoration: none;} /* Yair: was h3... changed to h2... */
.services .catItemImage > a {position: relative;display: block;}
.services .catItemImage > a:before {background: rgba(0, 0, 0, 0);content: "";height: 100%;position: absolute;right: 0;
    top: 0;width: 100%;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.services .catItemImage > a:hover:before {background: rgba(0, 0, 0, 0.3);}
.itemView.services {background: url(../images/natural_paper_small.png);padding: 35px 0 !important}
.itemView.services .itemTitle {font-size: 25px;font-weight: normal;}
.itemView.services .itemBody {display: inline-block;vertical-align: top;width: 540px;margin-left: 15px;
	background: rgba(255,255,255,0.9);box-sizing:border-box;padding: 20px 15px;}
.itemView.services .itemMediaBlock {display: inline-block;vertical-align: top;width: 540px;}
.addn-img {margin-bottom: 20px;}
div.itemExtraFields ul li.typeTextarea {padding-top: 25px;}
div.itemExtraFields ul li.typeTextarea span.itemExtraFieldsLabel {display: none;}
div.itemExtraFields ul li.admin span.itemExtraFieldsLabel {display: block;}
div.itemExtraFields ul li.typeTextarea table {width: 100%;border-collapse: collapse;}
div.itemExtraFields ul li.typeTextarea table tr:nth-child(odd) {background: #ebebeb;}
div.itemExtraFields ul li.typeTextarea table td {padding: 5px;}
.services div.itemExtraFields ul li.typeRadio {display: none;}
.product-order-area .btn {/* display: inline-block; margin-left: 30px; */ vertical-align: middle;} /* Yair commented out the display and margin-left */
.order-phone {font: 30px "open sans hebrew condensed";vertical-align: middle;}
#modal-form .rsform {width: auto;padding-bottom: 0; height: 400px;}
#modal-form .rsform-block {margin-left: 25px;margin-bottom: 20px;}
#modal-form .rsform-block-phone, #modal-form .rsform-block-date, #modal-form .rsform-block-send {margin-left: 0;}
#modal-form .rsform-block-subscribe, #modal-form .rsform-block-gift {bottom: auto;color: #fff;top: 200px;}
#modal-form .rsform-block-send {width: 260px;margin: 0 auto 20px;}
#modal-form .photo-block {background: url("../images/photographer.png");bottom: -40px;box-sizing: border-box;height: 164px;padding-right: 10px;
    padding-top: 100px;position: absolute;right: -263px;width: 392px;line-height: 0.9;}
.photo_1 {color: #010101;font-size: 16px;text-align: center;transform: rotateZ(-3deg);width: 200px;}
.photo_2 {color: #fff;font-size: 24px;font-weight: bold;text-align: center;transform: rotateZ(-3deg);width: 200px;}


div.k2Pagination ul {padding: 0;}
div.k2Pagination ul li {border: 1px solid;border-radius: 5px;margin-left: 10px;padding: 2px 5px;}
div.k2Pagination ul li .pagenav {color: #999;}
div.k2Pagination ul li.pagination-start, div.k2Pagination ul li.pagination-end {display: none;}
div.k2Pagination ul li.pagination-next, div.k2Pagination ul li.pagination-prev {border: none;}

.services.presents div.groupPrimary {padding-bottom: 45px;}
.services.presents .catItemImage > a > img {width: 50% !important;height: 75%;box-sizing:border-box;float: right;}
.services.presents .catItemImage > a > img:first-child {border-left: 1px solid #fff;}
.services.presents .catItemImage > a > img:nth-child(2) {border-right: 1px solid #fff;}
.services.presents .catItemImage > a::after {background: url("../images/plus-icn.png");content: "";height: 48px;margin-right: -24px;margin-top: -24px;
    position: absolute;right: 50%;top: 50%;width: 48px;}
/* Companies */
div.k2ItemsBlock ul {list-style: none;margin: 0;padding: 0;}
#content-top {padding-top: 80px;background: url("../images/natural_paper_small.png");}
#content-top h1 {font-size: 25px;font-weight: normal;}
div.k2ItemsBlock ul li {background: transparent;padding: 0;}
div.k2ItemsBlock ul li .itemBody {background: rgba(255, 255, 255, 0.9);box-sizing: border-box;display: inline-block;margin-left: 15px;padding: 20px 15px;
    vertical-align: top;width: 540px;}
div.k2ItemsBlock ul li .itemMediaBlock {display: inline-block;vertical-align: top;width: 540px;}
div.k2ItemsBlock ul li div.moduleItemVideo {margin-bottom: 20px;}


/* Blog */
.itemListView.blog {background: url(../images/natural_paper_small.png);padding: 35px 0 !important}
.blog div.itemContainerLast {margin-bottom: 20px;}
.blog div.catItemImageBlock {float: left;}
.blog div.catItemIntroText {background: rgba(255, 255, 255, 0.9);box-sizing: border-box;height: 290px;overflow: hidden;
    padding: 40px 20px;}
.blog .catItemTitle {font-size: 25px;font-weight: normal;margin-bottom: 15px;}
.blog div.catItemReadMore {display: block;margin: 20px 0 0;}
.blog div.catItemReadMore a {color: #03B8ED;text-decoration: none;font-size: 20px "open sans hebrew condensed";}
.itemView.blog {background: url(../images/natural_paper_small.png);padding: 35px 0 !important}
.itemView.blog .itemTitle {font-size: 25px;font-weight: normal;}
.itemView.blog .itemBody {display: inline-block;vertical-align: top;width: 540px;margin-left: 15px;
	background: rgba(255,255,255,0.9);box-sizing:border-box;padding: 20px 15px;}
.itemView.blog .itemMediaBlock {display: inline-block;vertical-align: top;width: 540px;}
.itemView.blog #form {padding: 60px 0 0;}

/* Contact Page */
.contact #main {height: 800px;}
.contact div.itemView {background: url("../images/natural_paper_small.png");box-sizing: border-box;position: relative;
	font-family: "open sans hebrew condensed";padding: 10px 20px 0 !important;top: 195px;width: 600px;}
.contact .pretext1, .contact .pretext2 {text-align: right;}
.contact .time {float: left;line-height: 25px;margin-left: 10px;}
.form-col-1.span {margin-left: 35px;width: 260px;}
.form-col-2.span {width: 260px;}
.contact .rsform-block {display: block;margin-bottom: 10px;margin-left: 0;width: 100%;}
.contact .rsform-block-subscribe {margin: 0;position: static;}
.contact .rsform-block-send {margin-bottom: 0;margin-top: 2px;}
.rsform-text-box {border: 1px solid #cecece; border-radius: 5px;box-sizing: border-box;height: 110px;padding: 5px 10px;
    resize: none;width: 100%;}

/* Clients */
.blog.clients ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {background: none;}
.blog.clients ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {border: none;}


/* Search Results */
/*div.search-results {padding: 30px 0;}
.search-results .inputbox {border: 0;color: #666;font-size: 20px;}
.search-results .btn.hasTooltip {display: none;}*/
article .finder {padding: 30px 0;}
#finder-search { margin-top: 10px; } /* 2017-8-20 added by Yair */
#finder-search fieldset {border: 0;margin-bottom: 20px;padding: 0;}
#finder-search .inputbox {border: 1px solid;border-radius: 5px;box-sizing: border-box;height: 25px;padding: 0 10px;vertical-align: middle;color: #666;}
#finder-search button.btn {border: 0;display: inline;font-size: 18px;width: 75px;vertical-align: middle;}
.finder #search-results ul {padding-right: 15px;}
.finder #search-results li {margin-bottom: 20px;}
.finder #search-results li h4 {margin-bottom: 0;}
.finder #search-results li a {color: #666;}
.pagination ul {padding: 0;}
.pagination ul li {margin-left: 10px;display: inline-block;vertical-align: top;}
.pagination ul li .pagenav {color: #666;border: 1px solid;border-radius: 5px;padding: 2px 5px;display: block;}
.pagination ul li a {text-decoration: none;}
.pagination ul li.pagination-start, .pagination ul li.pagination-end {display: none;}
.pagination ul li.pagination-next, .pagination ul li.pagination-prev {border: none;}

/* Thank You Page */
.tnx article {padding: 30px 0;background: url("../images/natural_paper_small.png");text-align: center;}

/* Login Page */
.login-page { margin-top: 10px; } /* 2017-8-20 Added by Yair */
.login-page article {margin: 0 auto;padding-top: 30px;width: 1100px;}
.login-page fieldset {border: 0 none;margin: 0;padding: 0;}
.login-page .control-group {margin-bottom: 10px;}
.login-page .control-group.remember .controls {float: right;margin: 4px 2px 0;}
#main .login-page input[type="text"], 
#main .login-page input[type="password"] {border: 1px solid #cecece;border-radius: 5px;box-sizing: border-box;font: 18px "open sans hebrew condensed";
    height: 40px;padding: 0 10px;width: 240px;}
#main .login-page button {border: 0;box-sizing:border-box; width: 240px; } /* Add by Yair 2017-8-20 */

/* English Page */
.eng #main {direction: ltr;}
.about.eng #top-bg {height: 700px;}
.eng #top-bg .about-top .row {bottom: 100px;}
.about.eng div.itemListCategoriesBlock {top: -560px;}
.about.eng #itemListLeading .slider-wrapper {margin-left: 0;margin-right: 15px;}
.eng div.itemView {background: url("../images/natural_paper_small.png");box-sizing: border-box;font-family: "open sans hebrew condensed";
    padding: 10px 20px 0 !important;position: relative;top: 195px;width: 600px;}
.eng #form {direction: ltr;}
.eng .rsform-block {margin-left: 0;margin-right: 15px;}
.eng .rsform-block-send {margin-right: 0;}
.eng .rsform-block-subscribe {right: auto;left: 0;}

/* Recommendations Page */
.blog {background: url("../images/natural_paper_small.png");padding: 35px 0 !important;}
.blog h1 {font-size: 25px;font-weight: normal;display: inline-block;border-bottom: 1px solid #ed1a41}
.blog h2 {font-size: 22px;font-weight: normal; /* padding-right: 80px; */}
.blog .items-row {background: #fff none repeat scroll 0 0;border-bottom: 1px solid #ccc;padding: 20px 20px 10px;}
.blog .item-image {float: right;margin-left: 30px;}
.blog .item-image img {width: 50px;}
.blog .item-intro {overflow: hidden;}

/* Side Form */
#side-form {left: -240px;position: fixed;top: 150px;width: 288px;z-index: 1000;
  transition: 0.2s all linear;-webkit-transition: 0.2s all linear;}
#side-form.open {left: 0;}
.toggle-btn {position: absolute;right: 0;top: 0;width: 48px;overflow: hidden;border-radius: 0 5px 5px 0;cursor: pointer;}
/*.form-container {background: url("../images/natural_paper_small.png");left: 0;position: absolute;width: 240px;box-sizing: border-box;padding: 20px;}*/
.form-container {background-color: #666666; color: #fff; left: 0;position: absolute;width: 240px;box-sizing: border-box;padding: 20px;}
#side-form .rsform {width: auto;padding-bottom: 0;}
#side-form .pretext1 {font-size: 22px;}
#side-form .rsform-block {margin-left: 0;font-size: 16px;margin-bottom: 15px;display: block;width: 100%;}
#side-form .rsform-block.rsform-block-send {margin: 0 auto;}

/* ************************************************************************************************** */
/* FOOTER CSS		 																				  */
/* ************************************************************************************************** */
footer {background: #606060;color: #fff;font-size: 16px;padding: 35px 0;}
footer p {margin: 0;}
footer a {color: #fff;text-decoration: none;}
footer ul {padding: 0;margin: 0;list-style: none;}
footer li {margin-bottom: 5px;}
footer .span {float: right;}
footer .moduletable h3 {font-size: 24px;font-weight: normal;border-bottom: 0px solid;padding-bottom: 10px;margin-bottom:10px; color: #edbd03} /* was font-size 16px, border 1px and added color */
footer .moduletable.foot-menu1 {width: 140px;} /* Was 255 */
/* footer .moduletable.foot-menu2 {width: 255px;padding-left: 130px;border-left: 1px solid} changed by Yair 20170817 with the line bellow */
footer .moduletable.foot-menu2 {width: 140px;}
footer .moduletable.foot-info {float: right;font-size: 25px;} /* was left - 20170817 */
footer .moduletable.foot-terms {clear: both;top: 20px;position: relative;}
footer .moduletable.foot-terms a {text-decoration: underline;}

/* ************************************************************************************************** */
/* SIMPLE MODAL BASIC CSS                                                                             */
/* ************************************************************************************************** */

/*
 * SimpleModal Basic Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */
.simplemodal-wrap {overflow: visible !important;}
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;z-index: 10000 !important;}

/* Container */
#simplemodal-container {background:url("../images/popup-bg.jpg") no-repeat bottom;
    box-sizing: border-box;height: 480px;padding: 40px 20px;width: 590px;z-index: 10001 !important;}
#simplemodal-container a.modalCloseImg {background:url(../images/popup-X.jpg) no-repeat; width:40px; height:40px;
    z-index:3200; position:absolute; top: 0; right:-40px; cursor:pointer;}

/* ************************************************************************************************** */
/* RESPONSIVE CSS                                                                                     */
/* ************************************************************************************************** */ 
@media screen and (max-width: 1099px) {
  .mobile {display: block !important;}
  .desktop {display: none !important;}
  .itemMediaBlock.desktop {display: block !important;} /* added by Yair */
  body {padding-top: 0;}
  #wrapper:not(.about):not(.contact) {padding-top: 92px !important;}
  .row {width: 94%;max-width: 860px;}
  header .span {display: block;text-align: left;}
  .moduletable_header-info {padding: 0;position: absolute;right: calc(50% - 95px);top: 15px;width: 150px;font-size: 18px;}
  .moduletable_header-search.mobile {bottom: 0;position: absolute;right: 0;}
  #header-2 .moduletable.mobile {float: left;margin-left: 30px;}
  .moduletable_logo {margin-left: 0;width: auto;float: left;}
  .moduletable_logo img, .scroll .moduletable_logo img {width: 80px;}
  .header-info.span {left: 110px;position: absolute;top: 35px;}
  header .moduletable_search .search-query,
  header .moduletable_search:hover .search-query, header .moduletable_search .search-query:focus {border: 1px solid #cecece;padding: 0 10px;width: 150px;}
  .jf_mm_trigger {padding-top: 4px;box-sizing: border-box;background: no-repeat;}
  .menu-btn.mobile {position: absolute;right: 0;top: 0;}
  #home-top {display: none; position: relative;height: 345px; margin-top: 5px;} /* Yair added margin-top. Display: none added at 5/7/2020 by yair */
  #home-top .moduletable {margin-right: -500px;position: absolute;right: 50%;top: 0;width: 1000px;}
  #home-top .custom {height: 345px;background-size: 100%;}
  #home-top .row {background: rgba(255, 255, 255, 0.9);box-sizing: border-box;font-size: 30px;font-weight:bold;line-height: 1;
    padding: 10px;position: relative;text-align: center;top: 110px;width: 94vw;}
  #home-top .row p {margin-bottom:15px;}
  #home-top .row p.home-banner-big {font-size: 30px;}
  #home-top .row p.home-banner-medium {font-size: 25px;}
  #home-top .row p.home-banner-small {font-size: 20px;font-weight:normal;}
  #home-top .row p:last-child {margin-bottom: 0;}
  #home-top a.btn {margin: 0 auto;padding: 5px 0;}

  div.subCategoryContainer {float: none;width: 100% !important;max-width: 440px;margin: 0 auto 50px;}
  .rsform {width: auto;padding-bottom: 0;}
  .rsform-block {display: block;width: 100%;margin: 0 0 15px;}
  .rsform-block-subscribe {position: static;}
  .bt-introtext {background: none;padding: 0 0 20px;}
  footer .moduletable.foot-info {float: none;}
  #top-bg .about-top .row {margin-right: -430px;}
  .about div.itemListCategoriesBlock {max-width: 540px;top: -700px;width: 100%;}
  .about div.itemContainer {float: none;max-width: 540px;width: 100% !important;margin: 0 auto;} 
  .about #itemListLeading .slider-wrapper {display: block;margin: 0 0 15px;width: 100%;}
  .about #itemListLeading .catItemInner {display: block;width: 100%;}
  .catItemImage img {width: 100% !important;max-width: 540px;}
  .about #itemListPrimary .catItemInner {height: auto;padding: 0;position: static;width: 100%;}
  .about #itemListPrimary .itemContainer.itemContainerLast {padding-right: 0;}
  .blog .catItemView {background: #fff;padding-top: 20px;}
  .blog div.catItemImageBlock {float: none;text-align: center;}
  .blog div.catItemIntroText {height: auto;padding: 20px;}
  .contact div.itemView {max-width: 600px;width: 100%;top: 150px;}
  .contact .time {float: none;line-height: normal;margin: 0 0 10px;}
  .contact .time br {display: none;}
  .form-col-1.span, .form-col-2.span {display: block;margin: 0;width: 100%;}
  .contact .rsform-block-subscribe {margin-bottom: 15px;}
  #filter {padding-top: 110px;} /* Yair 8-8-2017 - was 0 */
  #k2FilterSelectors {padding: 0 4%;/* position: static; commented out by Yair 8-8-2017  andd added ->*/ top: 97px!important;}
  #k2FilterSelectors > form {width: auto;}
  .services .itemContainer {float: none;margin: 0 auto 50px;max-width: 540px;width: 100% !important;}
  .itemView.services .itemBody, div.k2ItemsBlock ul li .itemBody {display: block;margin-bottom: 20px;width: 100%;}
  .itemView.services .itemImage > img {max-width: 540px;width: 100% !important;}
  .itemView.services .itemMediaBlock, div.k2ItemsBlock ul li .itemMediaBlock {display: block;margin: 0 auto;max-width: 540px;width: 100%;}
  #main #modal-form {display: block;padding: 20px 4%;max-width: 500px;margin: 0 auto;} 
  #modal-form .anchor {position: relative;top: -110px;}
  #modal-form .rsform {height: auto;}
  #modal-form .rsform-input-box {background: #cecece;}
  #modal-form .rsform-block-subscribe, #modal-form .rsform-block-gift {color: #666666;}
  #modal-form .photo-block {background: url("../images/photographer-for-mobile.png") no-repeat top;height: auto;padding-top: 190px;position: static;
    width: auto;padding-right: 0;}
  .photo_1 {background: #ee1c48;padding: 5px 10px;transform: rotate(0deg);width: auto;border-radius: 5px 5px 0 0;width: 260px; margin: 0 auto;} 
  .photo_2 {background: #ee1c48;padding: 5px 10px;transform: rotate(0deg);width: auto;border-radius: 0 0 5px 5px;width: 260px; margin: 0 auto;}
  .photo_2 br {display: none;}
  .product-order-area .btn {display: block;margin: 0 auto 10px;}
  .product-order-area a {color: #666;}
  .order-phone {display: block;text-align: center;}
  .itemView.blog .itemBody {padding: 20px 3%;width: 100%;}
  .itemView.blog .itemMediaBlock {width: 100%;}
  .itemView.blog #form {padding: 60px 3% 0;}
  .eng div.itemView {max-width: 600px;top: 150px;width: 100%;}
  .about.eng div.itemListCategoriesBlock {font-size: 14px;top: -630px;}
}

@media screen and (max-width: 600px) {
  .about #slider {display:block;}
  / *#home #slider {display: none;} */
  .blog .item-image {float: none;margin: 0 0 15px;text-align: center;}
  .blog h2 {padding-right: 0;}
  ul.sigProClassic li.sigProThumb {width: 46%;margin: 1%}
  ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, 
  ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg, 
  ul.sigProClassic li.sigProThumb a.sigProLink, 
  ul.sigProClassic li.sigProThumb a.sigProLink:hover, 
  ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper, 
  ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {box-sizing: border-box;width: 100% !important;margin: 0;padding: 0;background-size: 100% auto;}
}
@media screen and (min-width: 600px) {
  #home-top {display:none;}
}

.mceContentBody {
	background:white;
	height:100%;direction: rtl;
}

/* Added by Yair */
.bt-cs .bt-row {
	padding: 0;
}
div.itemComments {
	background: #fff;
	opacity: 0.9;
	border: 0;
    margin-top: 5px;
}
div.itemToolbar {
	padding: 0;
}
.itemSubTitle {
	margin-bottom: 10px;
	font-style: italic;
}
.sb-form {
	margin-bottom: 10px;
}
.sb-facebook {
	margin-top: 10px;
}

/* temporray... * /
#livechat-compact-container {
	right: 80%!important;
	bottom: 50px!important;
}
*/
.foot-terms {
	margin-bottom: 60px;
}

.boz-back-to-top .cd-top {
	bottom: 60px;
	right: 40px;
}
#back_to_top a {
	border-radius: 30px;
	height: 40px;
	width: 40px;
}
@media screen and (max-width: 640px) {
	.boz-back-to-top .cd-top {
		bottom: 80px;
	}
	#main .finder {
		margin-top: 20px;
	}
}

/* mobile popup form */
.bottom-fix {
    background-color: #fff;
    bottom: 0px;
    border: 0px;
    height: 70px;
    line-height: 28px;
    opacity: 1;
    overflow: hidden;
    padding: 0px 15px;
	position: fixed;
    right: 15px;
    text-align: center;
    transform: translateY(0%);
    visibility: visible;
    width: 280px;
    z-index: 21;
}
.bottom-fix a {
    color: #000;

}
/* 20170817 - reorder footer left side... */
.foot-info.desktop {
	width: 429px;
}
.foot-info.mobile {
	height: 150px;
	margin-top: 15px;
}
.footer-right-col,
.footer-left-col,
.mfooter-right-col,
.mfooter-left-col {
	float: right;
}
.footer-right-col {
	margin: 0 10px;
	width: 220px;
}
.mfooter-right-col {
	margin: 0;
	width: 220px;
}
.footer-right-col-line-2 {
	margin-top: 30px;
}
.mfooter-right-col-line-2 {
	margin-top: 15px;
}
.footer-left-col {
	width: 187px;
	margin: 0 auto;
}
.footer-line-2 {
	font-size: 16px;
	margin-top: 85px;
}
.footer-left-col.footer-line-2 {
	text-align: left;
}
.mfooter-right-col.footer-line-2,
.mfooter-left-col.footer-line-2 {
    margin-top: 10px;
    position: relative;
    top: -75px;
	width: 50%;
}
.mfooter-left-col.footer-line-2 {
	text-align: left;
}
@media screen and (max-width: 425px) {
	.mfooter-left-col.footer-line-1 {
		position: relative;
		/* top: -75px;
		width: 100%; */
		float: left;
	}
	.mfooter-right-col-line-1 {
		height: 20px;
	}
	.mfooter-right-col-line-2 {
		height: 120px;
	}
	.cd-is-visible {
		margin-bottom: 15px;
	}
}

.boz-title .boz-whatsup {
	float: right;
	display: none;
}
.boz-whatsup a img {
	height: 30px;
	width: 30px;
}
#page-191 {
	background: url(../images/404bg.jpg) center center fixed;
	background-size: cover;
}
#page-191 #header-2 {
	display: none;
}
#page-191 #main {
	padding-right: 60%;
}
#page-191 #content-404 .h-404 {
	color: red;
	font-size: 44px;
	margin-bottom: 10px;
}
#page-191 #content-404 .h1-404 {
	color: #fff;
	font-size: 32px;
}
#page-191 #content-404 .h2-404,
 #page-191 #content-404 .h2-404 a{
	color: #fff;
	font-size: 24px;
}
#page-191 #side-form,
#page-191 #form,
#page-191 #testimonials,
#page-191 #wisepop-main-container,
#page-191 footer {
	display: none;
}
#page-275 h2 {
	text-align: center;
	margin-top: 5px;
}

.boz-float-right {
    float: right;
}
.boz-or {
    font-size: 24px;
    line-height: 40px;
    margin: 1px 10px;
}
.product-order-area .boz-whatsup img {
    position: relative;
    top: 4px;
}
.boz-skip-mobile, .boz-whatsup {
    width: 50%;
}
.boz-skip-mobile a, .boz-whatsup a {
    margin: 0 auto;
}
@media screen and (max-width: 480px) {
    .boz-skip-mobile {
        display: none;
    }
    .product-order-area .boz-whatsup {
        float: none;
    }
}
.btn-success {
    color: #fff!important;
    background-color: #5cb85c!important;
}
.product-order-area .btn {
    width: 240px;
}
.tnk {
    margin-top: 20px;
}